#header {margin:0 auto 20px;padding:0;width:936px;/* width:960px */}
#container {margin:0 auto;padding:0 12px;width:936px;/* width:960px */ background-position:100% 0;background-repeat:no-repeat;overflow:hidden;_zoom:1;}
#content,#page,#archive {float:left;margin-bottom:15px;width:615px;}
#sidebar {float:right;margin-bottom:15px;width:235px;}

/* HEADER ITEMS ******************/
#logo {clear:both;float:left;margin:40px 0 40px;width:434px;height:65px;background:url(../i/marketmanila_logo.png) 0 0 no-repeat;overflow:hidden;}
#logo a {display:block;width:434px;height:65px;}
#logo b {display:none;}

#nav {float:left;list-style:none;overflow:hidden;_zoom:1;background-color:#fff;}
#nav li {float:left;background-color:#fff;border:1px solid #aaa;border-width:0 0 1px 1px;}
#nav li a {display:block;padding:5px 24px;color:#888;line-height:20px;text-decoration:none;}
#nav li a:hover { color: #1f7132; }
#nav li.start { -moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; }
#nav li.last { border-right: 1px solid #aaa; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; }

#nav #header_rss { display: block; padding: 7px 25px 7px 25px; width: 16px; height: 16px; text-indent: -9999px; background: url(../i/icon_rss16.png) 50% 6px no-repeat; overflow: hidden; }


/* POST ITEMS ******************/
.post {clear:both;padding-bottom:25px;width:615px;}
.post .posttitle {float:left;margin-bottom:20px;padding-top:3px;width:550px;}
.post h2 {font-size:26px;font-weight:normal;line-height:30px;font-family:Georgia,"Times New Roman",serif;}
.post h2 a { text-decoration: none; }
.post p { color: #444; line-height: 1.7; }
.post .author {display:block;line-height:30px;}
.post .date { float:left;margin-right:15px;padding:5px 8px;color:#fff;background-color:#33954a;-moz-border-radius:5px;-webkit-border-radius:5px; }
.post .date span { display: block; text-align: center; }
.date span.d { padding: 4px 0 0; font-size: 20px; }
.date span.m { font-size: 14px; text-transform: uppercase; }
.date span.y { font-size: 10px; line-height: normal; }

.postmeta { clear: both; margin: 50px 0; padding: 10px; font-size: 11px; xborder: 1px dotted #aaa; xborder-width: 1px 0; background: #f5f5f5; 
	-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.postmeta .socialbar { padding-top: 15px; overflow: hidden; }
.postmeta p { margin: 0; }
.postmeta .tags,
.postmeta .cate,
.postmeta .share { float: left; margin-right: 5px; width: 200px; font-size: 11px; }
.post .cate { font-size: 11px; }
.tags a { float: left; margin: 0 5px 2px 0; padding: 0 4px; text-decoration: none; background: #e4ffe5; -moz-border-radius: 5px; }

.twitter-share { float: left; margin-bottom: 5px; padding-left: 25px; width: 175px; background: url(../i/icon_twitter.png) 0 50% no-repeat; background-size: 18px 18px; }

/* MOREPOSTS *************************/
#extend { clear: both; overflow: hidden; _zoom: 1; }
#extend a { float: left; padding: 5px 10px; font-weight: bold; color: #fff; text-decoration: none; background: #3a7c3c; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#moreposts { float: left; padding: 25px 0 0; width: 936px; border-top: 1px dotted #aaa; }
#moreposts h2 { font-size: 16px; margin-bottom: 20px; color: #000; }
#moreposts .post { float: left; }
#moreposts .post img { display: none; visibility: hidden; }
#moreposts .post h2 { font-size: 22px; margin-bottom: 4px; }
#moreposts .meta { margin: 0; }



/* COMMENTS *************************/
#comments { clear: both; width: 615px; }
#comments h3 { font-size: 18px; color: #000; border: 0; }
#comments ol {font-family:Georgia,"Times New Roman",serif;font-size:16px;color:#aaa;list-style:decimal;list-style-position:inside;}
#comments li {padding:10px;font-size:12px;font-family:"Lucida Grande",Verdana,Arial,Helvetica,sans-serif;color:#333;border:1px solid #ccc;border-width:1px 0 0;}

#comments .commentauthor { display: inline; margin: 0; *margin-left: 15px; width: 300px; font-size: 13px; }
#comments .commenttext { clear: both; padding-top: 5px; }
#comments .commentdate { float: right; margin: 0; font-size: 10px; color: #888; text-align: right; }
#comments .commentedit { float: left; margin: 0; font-size: 10px; }
#comments .author { line-height: 18px; background: #e4ffe5; }
#comments .alt { background: #f5f5f5; }

#commentform { padding-top: 25px; }
#commentform h3 { font-size: 18px; color: #333; border: 0; }
#commentform p { margin-bottom: 5px; }
#commentform input { padding: 3px 2px; outline: none; outline-width: 0; border: 1px solid #888; }
#commentform textarea { padding: 3px 2px; width: 608px; outline: none; outline-width: 0; border: 1px solid #888; }
#commentform input#submit { margin-bottom: 25px; padding: 5px 10px; font-size: 12px; font-weight: bold; color: #fff; text-decoration: none; border: 0; background: #3a7c3c; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

#archtitle { float: left; margin: 0 0 25px; font-size: 26px; font-weight: normal; color: #000; line-height: 26px; font-family: Georgia,"Times New Roman",serif; }
#archtitle span { color: #888;}

/* SEARCHRESULTS *************************/
#searchresults, #archive { margin-bottom: 50px; }
#searchresults .date,
#archive .date { float: none; margin: 0; padding: 0; color: #aaa; line-height: 16px; background: 0; }
#searchresults .post, 
#archive .post { margin: 0; padding: 15px 0; width: auto; border-bottom: 1px dotted #aaa; }
#searchresults .postcommentlink,
#archive .postcommentlink { margin: 0 0 10px; }
#searchresults img,
#archive .img { display: none; }
#searchresults #searchform { float: right; font-size: 11px; }
#searchresults .post em,
#searchresults .post strong { font-weight: normal; font-style: normal; }

/* POST NAVIGATION ***********************/
.postnavigation { clear: both; margin: 25px 0; }
.postnavigation a { text-decoration: none; }
.postnavigation .prev,
.postnavigation .next { float: right; padding: 2px 10px; font-weight: bold; color: #fff; text-decoration: none; background: #3a7c3c; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.postnavigation .prev { float: left; }


/* PAGES/TEMPLATES *****************************/
#page h2 {font-size:26px;font-weight:normal;line-height:30px;font-family:Georgia,"Times New Roman",serif;}
#page h2 a { text-decoration: none; }
#page h3 { margin: 8px 0 0; color: #888; border: 0; }

/* TOPICS LISTING */
#topicslist { overflow: hidden; _zoom: 1; }
#topicslist li { float: left; margin-bottom: 5px; margin-right: 15px; width: 138px; line-height: normal; }

/* LINKS */
#linklist { margin: 0; padding: 0; }
#linklist li li {  }

/* ARCHIVES */
#aposts xtd { border: 1px solid red; }
#aposts .adate { padding: 2px; width: 95px; font-size: 11px; color: #888; vertical-align: top; }
#aposts .atitle { font-size: 14px; font-family: Georgia,"Times New Roman",serif;  }

/* CONTACT */
#mmContactform { }
#mmContactform p { margin-bottom: 5px; }
#mmContactform input { padding: 3px 2px; outline: none; outline-width: 0; border: 1px solid #888; }
#mmContactform textarea { padding: 3px 2px; width: 608px; outline: none; outline-width: 0; border: 1px solid #888; }
#mmContactform .sbutton { margin-bottom: 25px; padding: 5px 10px; font-size: 12px; font-weight: bold; color: #fff; text-decoration: none; border: 0; background: #3a7c3c; -moz-border-radius: 5px; -webkit-border-radius: 5px; }

/* FRUITY! *******************/
.img1 { background-image: url(../i/mm_tomato.jpg); }
.img2 { background-image: url(../i/mm_chili.jpg); }
.img3 { background-image: url(../i/mm_mangosteen.jpg); }
.img4 { background-image: url(../i/mm_kasoy.jpg); }
.img5 { background-image: url(../i/mm_crab.jpg); }

/* MISC *************************/
.grey { color: #888; }
.pp { float: right;  color: #888; } .pp a { color: #888; text-decoration: none; }

.wp-pagenavi { clear: both; margin: 25px 0; text-align: center; }
.wp-pagenavi .pages,
.wp-pagenavi .extend { display: none; }
.wp-pagenavi .first,
.wp-pagenavi .last { float: left; padding: 2px 10px; font-weight: bold; color: #fff; text-decoration: none; background: #3a7c3c; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
.wp-pagenavi .last { float: right; }
.wp-pagenavi a { font-size: 12px; text-decoration: none; }
.wp-pagenavi .page { padding: 0 10px; }
.wp-pagenavi .current { padding: 0 10px; font-weight: bold; }

/* popular posts override */
#activeposts .post-stats { display: none; }

/* CONTACT FORM STYLE */
#cntctfrm_contact_form label { display: block; margin: 5px 0 0; }
#cntctfrm_contact_form input[type="text"] { padding: 3px; border: 1px solid #888 !important; }
#cntctfrm_contact_form textarea { padding: 3px; width: 600px !important; border: 1px solid #888 !important; }
#cntctfrm_contact_form input[type="submit"] { margin-bottom: 25px; padding: 5px 10px; font-size: 12px; font-weight: bold; color: #fff; text-decoration: none; border: 0; background: #3a7c3c; -moz-border-radius: 5px; -webkit-border-radius: 5px; }